=== debian/changelog ===
xcape (1.1-1) unstable; urgency=low

  * [495b857] Initial release (Closes: #739005)
  * [a5e231b] Set DESTDIR and MANDIR appropriately

 -- Jon Bernard <jbernard@debian.org>  Mon, 05 May 2014 13:47:16 -0400
