=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) DESTDIR=$$(pwd)/debian/xcape MANDIR=/share/man/man1 install

override_dh_auto_clean:
