=== debian/changelog ===
xcape (1.2-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:56:35 +0200

xcape (1.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [ Jon Bernard ]
  * [ca7e164] Fix cross building by removing hard coded pkg-config.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #923101)

 -- Jon Bernard <jbernard@debian.org>  Tue, 27 Aug 2019 16:41:42 +0000

xcape (1.2-2) unstable; urgency=medium

  * [ac37b5c] Move to DEP-14 branch naming
  * [47f1b67] Move git to salsa.debian.org
  * [a6f9e77] Bump standards version, no changes necessary
  * [4a24cbb] Enable hardening, lintian is happier now

 -- Jon Bernard <jbernard@debian.org>  Thu, 08 Feb 2018 08:05:49 -0500

xcape (1.2-1) unstable; urgency=medium

  * [6c0f2d8] New upstream version 1.2

 -- Jon Bernard <jbernard@debian.org>  Thu, 14 Sep 2017 13:50:46 -0400
