=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xcape
 Section: x11
 Priority: optional
-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, libx11-dev, libxtst-dev
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: https://github.com/alols/xcape
-Vcs-Git: git://anonscm.debian.org/collab-maint/xcape.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xcape.git;a=summary
+Vcs-Browser: https://salsa.debian.org/debian/xcape
+Vcs-Git: https://salsa.debian.org/debian/xcape.git
 
 Package: xcape
 Architecture: any
